
body {
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
     background-color: #aaddff; 
     color: #000066;
}

hr{
        height: 2px;
        background-color: #006600;
        border: none;
}

a:link {  /* controls link display */
     color: #0000ff;
     font-weight: bold;
     text-decoration: underline;
}

a:visited {  /* controls link display */
     color: #800080;
     font-weight: bold;
     text-decoration: underline;
}

a:active {  
     color: #ff6600;      
     font-weight: bold;        
}

a:hover {  /* not on Netscape4.x */
     color: #ff6600;      
     font-weight: bold;        
}

/* GRID --------------------------------------------------- */
.grid-container {
        max-width: 1000px;
        height:  800px;
        margin: 0 auto;

        display: grid;
        grid-template-rows: 3fr 1fr 9fr 1fr;
        grid-template-columns: 1fr;
        gap: 0px;
}

.grid-item {
        background-color: #aaddff;
     //   border: solid 3px #000000;
}

/* FLEXBOX ------------------------------------------------ */
.flex-navbox {
        display: flex;
        flex-direction row;
        justify-content:space-around;
        font-size: medium;
        font-weight: normal;
}

.flex-nav1 {
        flex: 1;
}
.flex-nav2 {
        flex:1;
}
.flex-nav3 {
        flex:1;
}
.flex-nav4 {
        flex:1;
}
.flex-nav5 {
        flex:1;
}

.flex-nav6 {
        flex:1;
}
.flex-nav7 {
        flex:1;
}



.flex-container {
        display: flex;
        flex-wrap: wrap;
        font-size: medium;
        font-weight: normal;
}

.flex-item {
        flex: 1;
}

.flex-item-1 {
       \\ background-color: #efefef;
        flex:100%;
}

.flex-item-3 {
        \\ background-color: #33faee;
        flex:100%;
}


.red { /*special emphasis*/
     font-weight: bold;
     color:  #cc0033;  
}  

.green { /*special emphasis*/
     font-weight: bold;
     color:  #004400;  
}  

.smallest  {   
     color:  #000033;  
     /* font-size: x-small; */
     font-size:  small;
     font-weight: bold;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
}  

.medium  {   
     color:  #000033;  
     font-size: 10pt;
     font-weight: bold;
     font-family: verdana,arial,geneva,sans-serif,sans serif,sansSerif;
} 
 

